OSDLYRICS(1)

NAME
osdlyrics-daemon - Daemon program for OSD Lyrics

SYNOPSIS
osdlyrics-daemon

DESCRIPTION
This manual page documents briefly the osdlyrics-daemon command as provided by osdlyrics package.

osdlyrics-daemon is a daemon program used by OSD Lyrics graphical frontend. End users should not run this program.

SEE ALSO

osdlyrics(1), osdlyrics-create-lyricsource(1)

Upstream project homepage: <https://github.com/osdlyrics/osdlyrics>.

AUTHOR

This manual page is written by Boyuan Yang (byang@debian.org) for the Debian Project (but may be used by others).